#. extracted from sfx2/source/bastyp
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2016-11-16 16:31+0000\n"
"Last-Translator: Samson B <sambelet@yahoo.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: am\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1479313871.000000\n"

#: fltfnc.src
msgctxt ""
"fltfnc.src\n"
"STR_FILTER_NOT_INSTALLED\n"
"string.text"
msgid ""
"The selected filter $(FILTER) has not been installed.\n"
"Would you like to do this now?"
msgstr ""
"የተመረጠው ማጣሪያ $(FILTER) አልተገጠመም\n"
"ይህን አሁን መስራት ይፈልጋሉ?"

#: fltfnc.src
msgctxt ""
"fltfnc.src\n"
"STR_FILTER_CONSULT_SERVICE\n"
"string.text"
msgid ""
"The selected filter $(FILTER) is not included in your edition.\n"
"You can find information about orders on our homepage."
msgstr ""
"የ ተመረጠው ማጣሪያ $(FILTER) በ እርስዎ እትም ውስጥ አልተካተተም \n"
"በ ድህረ ገጻችን እቃዎችን ለማዘዝ መረጃ ማግኘት ይችላሉ"
